langcode: en
status: true
dependencies: {  }
name: 1140w
label: '1140 width'
effects:
  c796089a-7993-411e-a05b-8aaf56d1bc6b:
    uuid: c796089a-7993-411e-a05b-8aaf56d1bc6b
    id: image_scale
    weight: 1
    data:
      width: 1140
      height: null
      upscale: true
  7aee47ff-71e3-4d13-a6b5-789e7c413c16:
    uuid: 7aee47ff-71e3-4d13-a6b5-789e7c413c16
    id: image_convert
    weight: 2
    data:
      extension: webp
